<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-psdocument</id>
  <extends>evince.desktop</extends>
  <name>PostScript Documents</name>
  <name xml:lang="de">PostScript-Dokumente</name>
  <name xml:lang="en_GB">PostScript Documents</name>
  <summary>Adds support for reading PostScript documents</summary>
  <summary xml:lang="de">Fügt Unterstützung für das Lesen von PostScript-Dokumenten hinzu</summary>
  <mimetypes>
    <mimetype>application/postscript</mimetype>
    <mimetype>application/x-bzpostscript</mimetype>
    <mimetype>application/x-gzpostscript</mimetype>
    <mimetype>image/x-eps</mimetype>
    <mimetype>image/x-bzeps</mimetype>
    <mimetype>image/x-gzeps</mimetype>
    <mimetype>application/x-ext-ps</mimetype>
    <mimetype>application/x-ext-eps</mimetype>
  </mimetypes>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>carlosgc@gnome.org</updatecontact>
</component>